.search-panel {
  width: 100%;
  height: 55px;
  display: none;
  position: absolute;
  top: 54px;
  left: 0;
  background: #ffcc38;
  box-shadow: 0 5px 7px rgba(0,0,0,0.15);
}
.filter-pages .search-panel {
  top: 45px;
}
.fixed-menu .search-panel {
  top: 45px;
}
.search-page .search-panel {
  box-shadow: none;
}
.search-panel__input-holder {
  width: 762px;
  height: 32px;
  position: relative;
  margin: 8px auto;
  padding: 4px;
  background: #fff;
}
.search-panel__input-holder.active {
  box-shadow: 0 0 7px #ff9e33;
}
.search-panel__input-holder .searchStr {
  width: 643px;
  height: 32px;
  float: left;
  padding: 0;
  border: none;
  text-indent: 10px;
  font: 16px/32px 'museo_sans_cyrl700';
  color: #706f6f;
}
.search-panel__input-holder .search-submit {
  width: 115px;
  height: 32px;
  float: right;
  background: #ff9e33;
  opacity: 0.7;
  cursor: pointer;
  font: 14px/32px 'museo_sans_cyrl700';
  color: #fff;
}
.search-panel__input-holder .search-submit:hover {
  opacity: 1;
}
.search-panel__btn-close {
  height: 37px;
  position: absolute;
  top: 10px;
  right: 7px;
  padding: 10px;
  border: none;
  background: transparent;
  cursor: pointer;
}
.search-panel__btn-close svg {
  width: 17px;
  height: 17px;
  stroke: #8f7456;
  stroke-width: 0.8px;
}
.search-panel__hints {
  position: absolute;
  top: 42px;
  left: 0;
  right: 0;
  box-shadow: 0 5px 15px rgba(0,0,0,0.15);
  background: #fff;
  display: none;
}
.search-panel__hints ul.hint-tags {
  border-top: 1px solid #ededed;
}
.search-panel__hints ul li {
  height: 50px;
  position: relative;
  line-height: 50px;
  font-size: 0;
  cursor: pointer;
}
.search-panel__hints ul li:hover,
.search-panel__hints ul li.hint-active {
  background: #f6f6f6;
}
.search-panel__hints ul li.userbox {
  padding: 0 20px;
}
.search-panel__hints ul li.userbox span {
  margin: 0 0 0 15px;
}
.search-panel__hints ul li.tagbox {
  padding: 0 20px 0 70px;
}
.search-panel__hints ul li * {
  display: inline-block;
  vertical-align: middle;
  font: 14px/18px 'museo_sans_cyrl500';
  color: #706f6f;
}
.search-panel__hints ul li img {
  border-radius: 50%;
}
.search-page .content {
  width: 945px !important;
}
.search-page .main {
  margin-top: 75px;
}
.search-page .col-fluid {
  margin-left: 304px;
}
.search-sidebar {
  position: absolute;
}
.search-sidebar.fixed {
  position: fixed;
  top: 120px;
}
.search-sidebar > div {
  margin: 0 0 10px;
}
.search-sidebar__type-selector {
  overflow: hidden;
  position: relative;
  border: 1px solid #dadada;
  border-radius: 5px;
  font-size: 0;
}
.search-sidebar__type-selector a {
  width: 50%;
  height: 40px;
  display: inline-block;
  background: #fff;
  text-align: center;
  font: 14px/40px 'museo_sans_cyrl700';
  color: #888;
}
.search-sidebar__type-selector a:hover {
  opacity: 0.7;
  background: #ff9e33;
  color: #fff;
}
.search-sidebar__type-selector a.current {
  opacity: 1;
  background: #ff9e33;
  color: #fff;
}
.search-sidebar .custom-select-block > a {
  height: 40px;
  padding: 0 37px 0 16px;
  border: 1px solid #dadada;
  border-radius: 5px;
  background: #fff;
  line-height: 40px;
  color: #878787;
}
.search-sidebar .custom-select-block > a:before {
  display: none;
}
.search-sidebar .custom-select-block > a.active {
  border-radius: 5px 5px 0 0;
}
.search-sidebar .custom-select-block > a svg {
  width: 17px;
  height: 9px;
  position: absolute;
  top: 16px;
  right: 10px;
  stroke: #767879;
}
.search-sidebar .custom-select-block .selected.disabled {
  background: #f6f6f6;
  opacity: 1;
}
.search-sidebar__locations-block {
  zoom: 1;
}
.search-sidebar__locations-block .custom-select-block.country > a {
  border-bottom: none !important;
  border-radius: 5px 5px 0 0;
}
.search-sidebar__locations-block .custom-select-block.city > a {
  border-top-color: #ede9e5;
  border-radius: 0 0 5px 5px;
}
.search-sidebar__locations-block .custom-select-block.city > a.active {
  border-radius: 0;
}
.search-sidebar .custom-select-block .selected.active {
  border: 1px solid #dadada;
  background: #fff;
  color: #878787;
}
.search-sidebar .custom-select-block .selected.active .icon-arrow {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.search-sidebar .custom-select-block .filter-input {
  position: absolute;
  top: 0;
  width: 200px;
}
.search-sidebar .custom-select-block .filter-input input {
  width: 100%;
  border: none;
  margin: 2px 0 0 3px;
}
.search-sidebar .custom-select-block .dropdown {
  width: auto;
  top: 41px;
  right: 0;
  left: 0;
  border: 1px solid #dadada;
  border-radius: 0 0 5px 5px;
  box-shadow: none;
}
.search-sidebar .custom-select-block .dropdown .input-holder {
  display: none !important;
}
.search-sidebar .custom-select-block ul {
  padding: 0;
  border: none;
}
.search-sidebar .custom-select-block ul li a {
  height: 24px;
  padding: 0 18px;
  font: 11px/24px "museo_sans_cyrl700";
  color: #878787;
}
.search__selector {
  width: 176px;
  height: 29px;
  position: relative;
  padding: 2px;
  border: 1px solid #dadada;
  border-radius: 18px;
  background: #fff;
  font: 12px 'museo_sans_cyrl500';
  color: #575756;
  z-index: 2;
}
.search__selector .switcher {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  cursor: pointer;
}
.search__selector .switchActiveBg {
  width: 88px;
  height: 29px;
  border-radius: 15px;
  text-align: center;
  position: absolute;
  top: 2px;
  left: 2px;
  background: #b2b2b2;
  z-index: 1;
}
.search__selector .search__select--item {
  width: 50%;
  height: 29px;
  border-radius: 15px;
  line-height: 29px;
  text-align: center;
  display: block;
  float: left;
  position: relative;
  z-index: 2;
}
.search__selector .search__select--item.current {
  font-family: 'museo_sans_cyrl700';
  color: #fff;
}
.filter-pages .nav-box .nav li a.active.jsOpenSearch:before {
  top: 23px;
}
.nav-box.fixed-menu .nav li a.active.jsOpenSearch:before {
  top: 25px;
}
.nav-box .nav li a.active.jsOpenSearch {
  display: block;
}
.nav-box .nav li a.active.jsOpenSearch:before {
  content: '';
  display: block !important;
  position: absolute;
  left: 50%;
  top: 30px;
  margin: 4px 0 0 -1px;
  border: 10px solid transparent;
  border-bottom: 10px solid #ffcc38;
  z-index: 2;
}
.nav-box .nav li a.active.jsOpenSearch:after {
  display: none;
}
